
.catalog-outer-table 
{
	width:968px;
    border: 0;
    padding:0;
	margin:0;
	text-align:left;
	z-index:1;
}

.catalog-inner-table
{
	width:968px;
    background-color: #ffffff;
    border: 0px;
    padding:0;
	margin:0;
	text-align:left;
	z-index:2;
	/* margin-top:-176px;
	background-color: #00CC66; */
}
.catalog-table-content
{
    background-color: #ffffff;
    border: 0px;
    padding:0;
	margin:0;
	font-family: Arial, Verdana;
	font-size: 14px;
	color: #333333;
	margin-bottom:15px;
	
}
.product-inner-table-td-search {
	padding:15px;
	}
	
.product-inner-table-td-content {
	}
.product-display-table-td-content-short-desc-table-td {
	line-height:25px;
}
.product-display-table-td-content-full-desc-table {
	width:850px;
	}
.catalog-menu-td {
	margin-left:0;
	}

.catalog-menu-td-a {
	}

.catalog-menu-td-c {
	background-color:#FFFFFF;
	padding:0;
	margin-top:12px;
	}


.category-table {
	font-family:Arial, Verdana;
	font-size:10px;
	color: #DADAC8;
	border-collapse:collapse;
	border:0;
	padding:0;
	margin:0;
	align:left;
	margin-bottom:15px;
	}
.category-product-block
{
text-align:center;
font-family: Arial, Verdana;
	font-size: 11px;
	color: #C5CEBB;
	line-height:14px;
	}
.category-cell-product {
	}
.category-cell TD {
	text-align:center;
}
.category-short-desc
{
	font-family:Arial, Verdana;
	font-size:11px;
	line-height:1.5em;
	color: #000000;
}
.categorylink
{
	font-family:Arial, Verdana;
	font-size:12px;
	line-height:1.5em;
	font-weight: normal;
	color: #000000;
	text-decoration : none;
	margin:auto;
	text-transform:uppercase;
}
.menulink   {
	font-family: Arial, Verdana;
	font-size: 12px;
	color: #80694D;
	text-decoration:none;
	line-height:20px;
	padding: 2px;
}
.productlink  {
	font-family: Arial, Verdana;
	font-size: 12px;
	color: #7B7B72;
	text-decoration:none;
	line-height:20px;
	padding: 2px;
	text-transform:uppercase;
}
.navtrail-link  {
	font-family: Arial, Verdana;
	font-size: 12px;
	color: #006600;
	text-decoration:none;
	line-height:20px;
	padding: 2px;
	text-transform:uppercase;
	margin-bottom:8px;
}
.product-outer-table 
{
	width:968px;
	border: 0px;
    padding:0;
	margin:0;
}

.product-inner-table
{
	width:968px;
    border:0;
    padding:15px;
	margin:0;
}
.product-inner-table-td {
	text-align:left;
	}
.product-inner-table-td-content {
	padding-top:15px;
	}
.product-desc {
	padding-top:30px;
	}
.product_image {
	margin-top:-19px;
	margin-left:-18px;
	}
.page-list {
	font-family:Arial;
	font-size:12px;
	color: #9E8C83;
	height:14px;
	}
.page-list A{
	font-family:Arial;
	font-size:12px;
	color: #9E8C83;
	height:14px;
	}


.cart-table {
	border: 0px;
    padding:0;
	margin:0;
}	
.cart-check-ship {
	font-family: Arial, Verdana;
	font-size: 11px;
	color: #DADAC8;
	line-height:12px;
}
.cart-div-cart-empty-catalog-home-link {
	font-family:Arial;
	font-size:16px;
	color: #9E8C83;
	height:20px;
	font-weight:600;
	}
.Menu-Table {
	line-height:30px;
	padding-left:0;
}
.Menu-Table TD {
	padding-left:12px;
}

.form-label {
	font-family: Arial, Verdana;
	font-size: 11px;
	color: #7B7B72;
	line-height:12px;
	margin-top:2px;
}
	
.text-input
{
	font-family:Arial, Verdana;
	color:#333333;
	font-size: 12px;
	margin-left:6px;
	height:16px;
	vertical-align:middle;
}
.text-input-option
{
	font-family:Arial, Verdana;
	color:#333333;
	font-size: 12px;
	vertical-align:middle;
}

.option-label
{
	font-family:Arial, Verdana;
	font-size: 12px;
	color: #333333;
	border:none;
	text-align:center;
}
.Submit
{
	font-family:Arial, Verdana;
	font-size: 12px;
	color: #CCCC99;
	border:none;
	background-color:#993300;
	width:100px;
	text-align:center;
	margin-left:8px;
}
